<?php

namespace App\Http\Controllers;

use App\Models\Attendance;
use Illuminate\Support\Facades\Http;

class DataController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
       
        $attendance = Attendance::whereDate('punch_time', today()->format('Y-m-d'))->get();
        return view('pages.data.index', compact('attendance'));
    }


}
